@import url("reset.css");
@import url("header.css");
@import url("footer.css");
.box{width: 100%; height: auto; overflow: hidden; margin-top: 50px;}
.box .hd{width: 100%; height: 116px; overflow: hidden; background: url(img06.png) center center no-repeat; }
.box .hd ul{width: 1424px; height: 116px; margin: 0 auto; position: relative;}
.box .hd ul li{width: 472px; height: 116px; float: left;}
.box .hd ul li a{width: 100%; height: 116px; display: block; text-align: center;}
.box .hd ul li em{width: 17px; height: 116px; display: block; position: absolute; top: 0; background: url(img06_01.png) no-repeat; display: none;}
.box .hd ul li span{width: 100%; height: 35px; line-height: 35px; display: block; font-size: 22px; color: #333333; font-weight: bold; padding-top: 25px;}
.box .hd ul li p{width: 100%; height: 25px; line-height: 25px; display: block; font-size: 18px; color: #666666;}
.box .hd ul li.on{background: url(img06_03.png) center center no-repeat; width: 480px;}
.box .hd ul li.on span{color: #FFFFFF;}
.box .hd ul li.on p{color: #FFFFFF;}
.box .hd ul li.on.m1 em{display: block;left: 952px;}
.box .hd ul li.on.m3 em{display: block;right: 952px;}
.box .bd{width: 1424px; height: 438px; margin: 0 auto; overflow: hidden;}


.boxs{width: 1424px;height: auto;overflow: hidden;margin: 30px auto 0;}
.boxs .hd{width: 100%;height: 116px;overflow: hidden;background: url(20190818001.png) center center repeat-x;}
.boxs .hd ul{width: 1424px; height: 116px; margin: 0 auto; position: relative;}
.boxs .hd ul li{width: 472px; height: 116px; float: left;}
.boxs .hd ul li a{width: 100%; height: 116px; display: block; text-align: center;}
.boxs .hd ul li em{width: 17px; height: 96px; display: block; position: absolute; top: 0; display: none; border-right:2px solid #c9cfcd; margin:10px 0px;}
.boxs .hd ul li span{width: 100%; height: 35px; line-height: 35px; display: block; font-size: 22px; color: #333333; font-weight: bold; padding-top: 25px;}
.boxs .hd ul li p{width: 100%; height: 25px; line-height: 25px; display: block; font-size: 18px; color: #666666;}
.boxs .hd ul li.on{background:#afb8b5;width: 480px;}
.boxs .hd ul li.on span{color: #ffffff;}
.boxs .hd ul li.on p{color: #FFFFFF;}
.boxs .hd ul li.on.m1 em{display: block;left: 952px;}
.boxs .hd ul li.on.m3 em{display: block;right: 952px;}
.boxs .bd{width: 1424px; height: 438px; margin: 0 auto; overflow: hidden; background:#ffffff;}


.xwzx{width: 100%; height: 438px; margin: 0 auto; overflow: hidden; }
.xwzx .newslist{ width: 345px; height: auto; overflow: hidden; float: left;}
.xwzx .newslist .title{width: 100%;height: 70px;line-height: 70px;text-align: center;/* margin-top: 40px; */}
.xwzx .newslist .title a{ color: #000000; font-size: 20px;}
.xwzx .newslist .title a:hover{color:#0474b9;}
.xwzx .newslist .img{background: #eeeeee;height: 342px;/* padding: 6px; */}
.xwzx .newslist dl{width: 100%; height: auto; overflow: hidden;}
.xwzx .newslist dl dt{height: 191px;margin-bottom: 2px;padding: 6px;}
.xwzx .newslist dl dt img{ width: 333px; height: 191px;}
.xwzx .newslist dl dd{height: 35px;background: #FFFFFF;padding: 0px 10px;border-bottom: 1px solid #ece2e2;}
.xwzx .newslist dl dd h3{font-weight:normal;line-height: 35px;}
.xwzx .newslist dl dd h3 a{float:left; width:70%;height: 100%;display:block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; color: #333333; font-size: 16px;}
.xwzx .newslist dl dd h3 span{float:right;}
.xwzx .newslist dl dd.one{height: 47px;background: #FFFFFF;padding: 9px 10px;border-bottom: 1px solid #ece2e2;}
.xwzx .newslist dl dd.one h3{font-weight:normal;line-height: 24px;}
.xwzx .newslist dl dd.one h3 a{width:100%;height: 100%;display:block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; color: #0474b9; font-size: 16px;}

.xwzx .newslist dl dd h3 a:hover{color: #0474b9;}
.xwzx .newslist dl dd p{color: #848484; font-size: 12px; line-height: 22px;width:100%;display:block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.xwzx .newslist .bds{background: #eeeeee; height: 342px; padding: 6px;}
.xwzx .newslist ul{height: 306px; padding: 18px 10px; background: #FFFFFF;}
.xwzx .newslist ul li{ height: 38px;line-height: 38px; background: url(lingxing.png) no-repeat left center; text-indent: 18px;}
.xwzx .newslist ul li a{width:100%;height: 100%;display:block;overflow: hidden; text-overflow: ellipsis;white-space: nowrap;float:left; color: #333333; font-size: 16px;}
.xwzx .newslist ul li:hover{ background: url(lingxing_on.png) no-repeat left center;}
.xwzx .newslist ul li a:hover{color: #34a3f2;}
.xwzx .bmdt{ margin-left: 15px;}
.xwzx .xzdt{ margin-left: 15px;}
.xwzx .tzgg{ float: right;}
.tzgg .tempWrap{background:#ffffff;height: 342px !important;}
.tzgg .bds ul li a{width:60%;}
.tzgg .bds ul li span{width:40%; float:right;}

.zwgk{width: 100%; height: 438px; margin: 0 auto; overflow: hidden; }
.zwgk .title{width: 100%; height: 70px; line-height:70px; text-align: center; /*margin-top: 40px;*/}
.zwgk .title a{ color: #000000; font-size: 20px;}
.zwgk .title a:hover{color:#0474b9;}
.zxxxgk{width: 460px;height: auto;overflow: hidden;float: left;}
.zxxxgk .bds{background: #eeeeee; height: 342px; padding: 6px;}
.zxxxgk h3{height: 45px;line-height: 45px;background:#FFFFFF;text-align: center;padding: 0px 10px;}
.zxxxgk h3 a{width: 70%;height: 100%;display:block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;float:left;color: #000000;font-size: 18px;text-align: left;text-indent: 15px;}
.zxxxgk h3 span{width:30%;float:right;text-align: right;}
.zxxxgk ul{height: 269px;padding: 18px 10px;background: #FFFFFF;margin-top: 2px;padding-top: 8px;}
.zxxxgk ul li{ height: 40px;line-height: 40px; *height: 36px; *line-height: 36px; background: url(lingxing.png) no-repeat left center;}
.zxxxgk ul li a{width: 70%;height: 100%;text-indent: 18px;display:block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;float:left;color: #333333;font-size: 16px;}
.zxxxgk ul li span{float: right;width: 25%;text-align: right;color: #656565;font-size: 16px;}
.zxxxgk ul li:hover{ background: url(lingxing_on.png) no-repeat left center;}
.zxxxgk ul li a:hover{color: #34a3f2;}

.jcxxgk{width: 462px;height: auto;overflow: hidden;float: left;margin-left: 20px;}
.jcxxgk .bds{background: #eeeeee; height: 342px; padding: 6px;}
.jcxxgk ul{height: 306px; padding: 18px 10px; background: #FFFFFF;}
.jcxxgk ul li{height: 38px;line-height: 38px;width: 136px;float: left;/* text-indent: 10px; */margin-bottom: 10px;background: #eee;margin-right: 10px;text-align: center;}
.jcxxgk ul li a{width:100%;height: 100%;display:block; color: #333333; font-size: 18px;}
.jcxxgk ul li a:hover{ font-size: 22px;}
.jcxxgk ul li.m{/* width: 106px; */margin-right: 0px;}

.zxfw{width: 100%; height: 438px; margin: 0 auto; overflow: hidden; }
.zxfw .title{width: 100%; height: 70px; line-height:70px; text-align: center; /*margin-top: 40px;*/}
.zxfw .title a{ color: #000000; font-size: 20px;}
.zxfw .title a:hover{color:#0474b9;}
.bsdh{ width: 450px; height: auto; overflow: hidden; float: left;}
.bsdh .bds{background: #eeeeee; height: 342px; padding: 6px;}
.bsdh .bsdh_con{background: #ffffff; height: 342px; padding: 0px 10px;}
.bsdh .bsdh_hd{ height: 50px; width: 100%; background: url(img08_01.png) center bottom repeat-x;}
.bsdh .bsdh_hd ul li{float: left; width: 86px; margin-right: 53px; height: 50px; line-height: 50px;}
.bsdh .bsdh_hd ul li a{width: 100%; height: 100%; display: block; color: #333333; font-size: 18px; text-align: center;}
.bsdh .bsdh_hd ul li.on{background: url(img08.png) center bottom no-repeat;}
.bsdh .bsdh_hd ul li.on a{color: #0474b9;}
.bsdh .bsdh_bd{width: 100%; margin-top: 14px; overflow: hidden;}
.bsdh .bsdh_bd ul{width: 100%; height: auto; overflow: hidden;}
.bsdh .bsdh_bd ul li{ height: 30px;line-height: 30px; background: #f1f1f1; text-align: center; width: 100px; float: left; margin: 6px 6px 0px 0px;}
.bsdh .bsdh_bd ul li a{width:100%;height: 100%;display:block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;float:left; color: #494949; font-size: 16px;}
.bsdh .bsdh_bd ul li:hover{background: #0474b9;}
.bsdh .bsdh_bd ul li a:hover{color: #FFFFFF;}
.bsdh .bsdh_bd ul li.move{margin-right: 0px;}

.bjgs{ width: 507px; height: auto; overflow: hidden; float: left; margin-left: 20px;}
.bjgs .bds{background: #eeeeee; height: 342px; padding: 6px;}
.bjgs .jggs{height: 306px; padding: 18px 10px; background: #FFFFFF;}
.bjgs .jggs .jggs_hd{width: 100%; height: 30px; line-height: 30px; color: #000000; font-size: 16px;}
.bjgs .jggs .jggs_bd{width: 100%; height: auto; overflow: hidden;}
.bjgs .jggs .jggs_bd ul li{width: 100%; height: 47px; line-height: 47px; border-bottom: 1px solid #ebebeb; font-size: 12px; color: #494949;}
.bjgs .jggs span{height: 100%; display:block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;float:left; text-align: center;}
.bjgs .jggs span.slbh{width: 130px;}
.bjgs .jggs span.slbm{width: 130px;}
.bjgs .jggs span.slsx{width: 165px; text-align: left;}
.bjgs .jggs span.hj{width: 50px;}
.bsfw{ width: 430px; height: auto; overflow: hidden; float: right;}
.bsfw .bds{background: #eeeeee; height: 342px; padding: 6px;}
.bsfw ul{height: 306px; padding: 18px 10px; background: #FFFFFF;}
.bsfw ul li{ height: 38px;line-height: 38px; width: 138px; float: left; text-indent: 10px; margin-bottom: 10px;}
.bsfw ul li a{width:100%;height: 100%;display:block; color: #333333; font-size: 18px;}
.bsfw ul li a:hover{ font-size: 22px;}
.bsfw ul li.m{width: 121px;}
.bsfw ul li.m1{width: 199px;}